﻿
/*#region Global*/

/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
/*#region General*/

body, td, th, p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333333;
}

p {
    line-height: 1.5em;
    margin-bottom: 0.75em;
}

    p.note {
        font-size: 10px;
    }

.container {
    max-width: 1130px;
    width: auto;
}

.scroll-to-top {
    background-color: #fff;
    opacity: 0.7;
    border: 1px solid #000;
}

    .scroll-to-top .glyphicon {
        color: #000 !important;
    }

    .scroll-to-top:hover {
        background-color: #000;
        opacity: 1.0;
        border: 1px solid #fff;
    }

        .scroll-to-top:hover .glyphicon {
            color: #fff !important;
        }

b, strong {
    font-weight: bold;
}

em, i {
    font-style: italic;
}


a {
    text-decoration: none;
    color: #f9000a;
}

    a:hover {
        text-decoration: underline;
        color: #0070bb;
    }

hr {
    border: none;
    padding: 0;
    margin: 0;
    height: 4px;
    background: #efefef;
    display: block;
    clear: both;
}

/*#endregion General*/

/*#region Buttons*/
a.btn-white,
.module-content.btn-white .module-contenteditor a {
    font-family: Roboto Slab;
    text-transform: uppercase;
    color: #111111;
    font-size: 16px; /* Approximation due to font substitution */
    font-weight: 700;
    background: url(/themes/thejunction/images/btn-white-bg.png) top left repeat;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    a.btn-white:hover,
    .module-content.btn-white .module-contenteditor a:hover {
        color: #fff;
        background: none;
        background-color: #111111;
        border: 1px solid #fff;
    }

a.btn-black,
.module-content.btn-black .module-contenteditor a {
    display: inline-block;
    min-height: 80px;
    font-family: Roboto Slab;
    font-size: 16px; /* Approximation due to font substitution */
    font-weight: 700;
    padding: 30px 4px 0 4px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    text-transform: uppercase;
    color: #ffffff;
    background: url(/themes/thejunction/images/btn-black-bg.png) top left repeat;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-decoration: none;
}

    a.btn-black:hover,
    .module-content.btn-black .module-contenteditor a:hover {
        color: #111111;
        background: transparent;
        border: 1px solid #111111;
    }

@media (min-width: 380px) {
    a.btn-black,
    .module-content.btn-black .module-contenteditor a {
        min-width: 290px;
    }
}

/*#endregion Buttons*/

/*#region Modules*/

.module-content.extra-margin-bottom {
    margin-bottom: 32px;
}

.module-content.extra-margin-top {
    margin-top: 32px;
}

.module-content.book-your-stay {
    z-index: 9990;
    margin-top: -38px;
    margin-bottom: -51px;
}

    .module-content.book-your-stay .module-contenteditor {
        text-align: center;
    }

        .module-content.book-your-stay .module-contenteditor a {
            display: inline-block;
            font-family: Roboto Slab;
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            padding: 28px 30px;
            text-align: center;
            white-space: nowrap;
            -ms-touch-action: manipulation;
            touch-action: manipulation;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            border: none;
            color: #ffffff;
            text-decoration: none;
            background: url(/themes/thejunction/images/book-your-stay-bg.png) bottom left repeat-x;
        }

            .module-content.book-your-stay .module-contenteditor a:hover {
                color: #ffffff;
                text-decoration: none;
                background: none;
                background-color: #ca0000;
            }

.module-content.continue-reading,
.module-content.continue-reading p {
    min-height: 0;
    margin: 0;
    padding: 0;
}

    .module-content.continue-reading.red p,
    .module-content.continue-reading.red a {
        color: #ba1111 !important;
    }

    .module-content.continue-reading.white p,
    .module-content.continue-reading.white a {
        color: #ffffff !important;
    }

/*@media (max-width: 480px) {
    .module-content.book-your-stay .module-contenteditor a {
        font-size: 14px;                
        padding: 22px 30px;
    }
}*/

/*#endregion Modules*/

/*#region Lists*/

ul {
    margin-bottom: 1.5em;
    list-style: disc;
}

    ul ul {
        margin-bottom: 0.5em;
    }

    ul li {
        margin-bottom: 0.2em;
    }

    ul ul li {
        background: none;
        padding: 0;
    }

ol {
    display: block;
    list-style-type: decimal;
    margin: .5em 0 .5em 30px;
    margin-bottom: 1em;
}

    ol li {
        display: list-item;
    }

/*#endregion Lists*/

/*#region Tables*/

table {
    border-spacing: 0;
    border-collapse: collapse;
}

    table td,
    table th {
        vertical-align: top;
        padding: 4px;
    }

/*#endregion Tables*/

/*#region Headings*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', Arial;
    line-height: 1em;
    margin-bottom: .5em;
    color: #000000;
}

h1 {
    font-size: 27px;
    color: #111111;
    text-align: center;
}

    h1:after {
        content: ' ';
        border-bottom: double 4px #333333;
        display: block;
        width: 230px;
        margin: 0 auto;
        padding-top: 18px;
    }

h2 {
    font-size: 24px;
    text-align: center;
}

    h2:after {
        content: ' ';
        border-bottom: double 4px #333333;
        display: block;
        width: 230px;
        margin: 0 auto;
        padding-top: 16px;
    }

h3 {
    font-size: 22px;
    margin-bottom: 24px;
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

/*#endregion Headings*/

/*#region Images*/
img {
    border: none;
    display: inline-block;
}

    img.left,
    img.left-border {
        float: left;
        margin: 0 30px 15px 0;
    }

    img.right,
    img.right-border {
        float: right;
        margin: 0 0 15px 30px;
    }

    img.border,
    img.left-border,
    img.right-border {
        border: 1px solid #cbcbcb;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    img.border-with-padding,
    img.left-border-with-padding,
    img.right-border-with-padding {
        border: 1px solid #cbcbcb;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 6%;
    }

    img.img-responsive,
    img.responsive.scale {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }

    img.img-responsive-limited {
        display: block;
        max-width: 100%;
        height: auto !important;
        border: none;
    }

/*#endregion Images*/




/*#region Footer Top Images*/

#FooterTop #FooterTopInner.container {
    width: auto;
    max-width: 100%;
}

#FooterTop #FooterTopInner .module-content {
    padding: 0;
}

    #FooterTop #FooterTopInner .module-content img {
        border-right: 1px solid #111111;
    }

#FooterTop #FooterTopInner p {
    margin: 0;
}

/*#endregion Footer Top Images*/

/*#region BOOTSTRAP OVERRIDES*/

/*****************************************************/
/*              BOOTSTRAP OVERRIDES                  */
/*****************************************************/
@media (min-width:1230px) {
    .container {
        max-width: 1170px;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }
}

/*#endregion BOOTSTRAP OVERRIDES*/

/*#endregion Global*/


/*#region Header*/
#Header .container {
    max-width: 1200px;
}

/*#region TopBar*/

#TopBar {
    background: url(/themes/thejunction/images/topbar-bg.png) top center repeat-x;
    min-height: 65px;
}

    #TopBar .container {
        max-width: 1200px;
    }

    #TopBar #TopBarInner .logo {
        padding: 0;
        position: absolute;
        z-index: 100;
    }

    #TopBar #TopBarInner .top-links {
        width: auto;
    }

        #TopBar #TopBarInner .top-links ul {
            padding: 8px 0 0 0;
            list-style: none;
            display: table;
        }

            #TopBar #TopBarInner .top-links ul li {
                padding-left: 15px;
                padding-right: 15px;
                display: table-cell;
                vertical-align: middle;
                background: url(/themes/thejunction/images/topbarborder.png) right center no-repeat;
            }

                #TopBar #TopBarInner .top-links ul li.fb a,
                #TopBar #TopBarInner .top-links ul li.fb-link a {
                    background: url(/themes/thejunction/images/fb.png) left center no-repeat;
                    display: block;
                    padding-left: 40px;
                    line-height: 19px;
                    padding-right: 10px;
                    position: relative;
                    /*top: -5px;*/
                }

                #TopBar #TopBarInner .top-links ul li.fb a {
                    font-family: Lato;
                    color: #ffffff;
                    font-size: 18px; /* Approximation due to font substitution */
                    font-weight: 700;
                }

                    #TopBar #TopBarInner .top-links ul li.fb a span {
                        font-family: Lato;
                        color: #ffffff;
                        font-size: 14px; /* Approximation due to font substitution */
                        font-weight: 400;
                    }

                #TopBar #TopBarInner .top-links ul li.phone a {
                    font-family: Roboto Slab;
                    color: #ffffff;
                    font-size: 18px; /* Approximation due to font substitution */
                    font-weight: 700;
                    background: url(/themes/thejunction/images/phone.png) left center no-repeat;
                    padding-left: 25px;
                    padding-right: 10px;
                    position: relative;
                    /*top: 5px;*/
                }

                #TopBar #TopBarInner .top-links ul li .btn {
                    position: relative;
                    /*top: 3px;*/
                }

                #TopBar #TopBarInner .top-links ul li.gbd {
                    /*padding-right: 0;*/
                    background: none;
                }

                    #TopBar #TopBarInner .top-links ul li.gbd a {
                        position: relative;
                        /*top: 3px;*/
                    }

@media (min-width: 1090px) {
    #TopBar #TopBarInner .top-links ul li.fb-link {
        display: none;
    }
}

@media (max-width: 1089px) {
    #TopBar #TopBarInner .top-links ul li.fb {
        display: none;
    }

    #TopBar #TopBarInner .top-links ul li.fb-link a {
        width: 32px;
        height: 32px;
        padding-left: 24px;
    }
}

@media (max-width: 1200px) {
    #TopBar #TopBarInner .top-links ul li {
        padding-right: 12px;
        padding-left: 12px;
    }

        #TopBar #TopBarInner .top-links ul li.phone a {
            padding-right: 0;
        }
}

@media (min-width: 992px) {
    #TopBar #TopBarInner .top-links ul li.gbd-small {
        display: none;
    }
}

@media (max-width: 991px) {
    #TopBar #TopBarInner .logo img {
        width: 80%;
    }

    #TopBar #TopBarInner .top-links ul li {
        padding-right: 10px;
        padding-left: 10px;
    }

        #TopBar #TopBarInner .top-links ul li.gbd-small {
            background: none;
            padding-right: 0;
        }

        #TopBar #TopBarInner .top-links ul li.gbd {
            display: none;
        }
}

@media (max-width: 768px) {
    #TopBar #TopBarInner .logo img {
        width: 65%;
    }

    #TopBar #TopBarInner .top-links ul li.book-stay {
        background: none;
        padding-right: 0;
    }

    #TopBar #TopBarInner .top-links ul li.gbd-small {
        display: none;
    }

    #TopBar #TopBarInner .top-links ul li.gbd {
        display: none;
    }
}

@media (max-width: 600px) {

    #TopBar #TopBarInner .top-links ul li.phone {
        background: none;
        padding-right: 0;
    }

    #TopBar #TopBarInner .top-links ul li.book-stay {
        display: none;
    }
}

@media (max-width: 500px) {
    #TopBar #TopBarInner .logo img {
        width: 100%;
    }
}

@media (max-width: 380px) {
    #TopBar #TopBarInner .top-links ul li.fb-link {
        display: none;
    }
}

/*#endregion TopBar*/

@media (min-width: 992px) {
    #Header {
        min-height: 60px;
        background: url(/themes/thejunction/images/nav-bg.png) top left repeat-x;
    }
}

/*#endregion Header*/


/*#region NAVIGATION*/

/*****************************************************/
/*                 NAVIGATION                        */
/*****************************************************/

@media (min-width: 992px) {
    .navbar.navbar-default {
        min-height: 0;
        background: none;
        border: none;
        margin: 0;
    }

        .navbar.navbar-default .glyphicon-home:before {
            content: "\e021" !important;
            padding: 4px;
        }

        .navbar.navbar-default *::after,
        .navbar.navbar-default *::before {
            content: none;
        }

        .navbar.navbar-default .navbar-collapse {
            padding-left: 0;
            padding-right: 0;
        }

        .navbar.navbar-default ul.nav.navbar-nav {
            display: table;
            float: none;
            width: 100%;
        }

            .navbar.navbar-default ul.nav.navbar-nav > li {
                display: table-cell;
                float: none;
                width: auto;
                vertical-align: middle;
                padding-top: 6px;
            }

                .navbar.navbar-default ul.nav.navbar-nav > li span.arrow {
                    display: none;
                }

                .navbar.navbar-default ul.nav.navbar-nav > li > a {
                    font-family: Roboto Slab;
                    color: #ffffff;
                    text-transform: uppercase;
                    font-size: 13px; /* Approximation due to font substitution */
                    font-weight: 400;
                    display: table;
                    padding: 4px 8px;
                    background: none;
                    height: 52px;
                    border-bottom: 3px solid transparent;
                }

                    .navbar.navbar-default ul.nav.navbar-nav > li > a > span {
                        display: table-cell;
                        text-align: center;
                        vertical-align: middle;
                    }

                .navbar.navbar-default ul.nav.navbar-nav > li:hover > a,
                .navbar.navbar-default ul.nav.navbar-nav > li:focus > a,
                .navbar.navbar-default ul.nav.navbar-nav > li.menuSelected > a {
                    border-bottom: 3px solid #fff;
                }

            /* dropdown */
            .navbar.navbar-default ul.nav.navbar-nav ul {
                margin-top: 0;
                position: absolute;
                float: left;
                width: auto;
            }

                .navbar.navbar-default ul.nav.navbar-nav ul li {
                    position: relative;
                }

                    .navbar.navbar-default ul.nav.navbar-nav ul li a span {
                        white-space: normal;
                    }

                .navbar.navbar-default ul.nav.navbar-nav ul ul {
                    top: 0;
                    left: 100%;
                }

            .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu {
                display: block;
                margin: 0;
                width: 200px;
                padding: 0;
            }

                .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu li {
                    margin-bottom: 0;
                    border-bottom: 2px solid #b50000;
                }

                    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu li a {
                        background-color: #ca0000;
                        border-bottom: 2px solid #ca0000;
                        color: #fff;
                        font-family: Roboto Slab;
                        color: #ffffff;
                        text-transform: uppercase;
                        font-size: 13px; /* Approximation due to font substitution */
                        font-weight: 400;
                        display: block;
                        padding-top: 8px;
                        padding-bottom: 8px;
                    }

                    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu li:hover a,
                    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu li:focus a,
                    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul.dropdown-menu li.menuSelected a {
                        background-color: #ca0000;
                        border-bottom: 2px solid #fff;
                        color: #fff;
                    }

        .navbar.navbar-default .dropdown-menu {
            z-index: 100001;
        }
}

@media (max-width: 991px) {
    .navbar.navbar-default .glyphicon-home:before {
        content: "Home" !important;
    }

    .navbar-primary, .navbar.navbar-primary {
        padding: 0;
        margin: 0;
    }

        .navbar-primary .navbar-nav {
            width: 100%;
            float: none;
        }

            .navbar-primary .navbar-nav > li {
                width: 100%;
                /*float: none;*/
                margin: 0;
            }

        .navbar-primary .navbar-toggle {
            margin-right: 0;
        }

            .navbar-primary .navbar-toggle .icon-text {
                font-family: 'Open Sans', Arial, Helvetica, sans-serif;
                font-weight: 400;
                color: #333333;
                text-transform: uppercase;
                line-height: 29px;
                font-size: 20px;
                float: left;
                margin-right: 10px;
            }

            .navbar-primary .navbar-toggle .icon-bar {
                float: right;
                width: 40px;
                height: 7px;
                background-color: #262626;
                clear: right;
            }

        .navbar-primary .navbar-nav > li span.arrow {
            display: block;
            top: 4px;
            right: 16px;
            width: 30px;
            height: 30px;
            background-color: #b50000;
            position: absolute;
            text-align: center;
            line-height: 30px;
            font-size: 23px;
            color: #fff;
            cursor: default;
        }

        .navbar-primary .navbar-nav > li:hover span.arrow {
            background-color: #b50000;
        }

        .navbar-primary .navbar-nav .dropdown-menu,
        .navbar-primary .navbar-nav > li:hover .dropdown-menu {
            padding: 0 !important;
            display: none;
            position: static;
            min-width: 180px;
            border: none !important;
            box-shadow: none !important;
            /*border-top: 3px solid #fff !important;*/
        }

            .navbar-primary .navbar-nav .dropdown-menu li {
                padding-left: 24px !important;
                border: none !important;
                /*border-bottom: 3px solid #fff !important;*/
            }

                .navbar-primary .navbar-nav .dropdown-menu li a {
                    padding: 5px 15px 5px 25px;
                    line-height: 20px;
                    display: block;
                }

                .navbar-primary .navbar-nav .dropdown-menu li:last-of-type {
                    border-bottom: none !important;
                }

    .navbar-collapse.collapse {
        display: none !important;
    }

    #Navbar {
        padding: 12px 0 !important;
        margin-bottom: 20px;
    }
        /* <991 - Level 1 */
        #Navbar ul {
            border-top: 3px solid #b50000;
            border-bottom: 3px solid #b50000;
            width: 100%;
            padding-top: 4px;
            padding-bottom: 4px;
        }

            #Navbar ul > li {
                background-color: #ca0000;
                padding: 0 12px 4px 8px;
            }

                #Navbar ul > li a {
                    padding-left: 8px;
                    border-bottom: 3px solid #b50000;
                }

                #Navbar ul > li > a {
                    color: #fff;
                    border-top: none;
                    /*padding: 14px 15px;*/
                    text-transform: uppercase;
                }

                #Navbar ul > li:hover > a,
                #Navbar ul > li:focus > a,
                #Navbar ul > li.menuSelected > a {
                    background-color: #ca0000;
                    border-bottom: 3px solid #fff !important;
                }
}

@media (max-width: 991px) {
    .navbar-primary ul li a span {
        font-size: 13px;
    }

    .navbar-nav {
        margin: 0 !important;
    }
}

@media (max-width: 580px) {
    .navbar-primary .navbar-toggle .icon-bar {
        width: 30px;
        height: 5px;
    }

    .navbar-primary .navbar-toggle .icon-text {
        display: none;
    }
}

/*#endregion NAVIGATION*/


/*#region Footer*/

#Footer {
    background: url(/themes/thejunction/images/footer-top-bg.png) top left repeat;
    min-height: 180px;
    border-bottom: 1px solid #7e7e7e;
}

    #Footer .container {
        max-width: 1200px;
    }

    #Footer #FooterInner .logo {
        padding: 0;
        position: absolute;
        z-index: 100;
        top: -6px;
    }

    #Footer #FooterInner .footer-links {
        width: auto;
        max-width: 895px;
        height: auto;
        min-height: 180px;
    }

        #Footer #FooterInner .footer-links ul {
            padding: 8px 0 0 0;
            list-style: none;
            display: table;
        }

            #Footer #FooterInner .footer-links ul li {
                padding-left: 24px;
                padding-right: 24px;
                display: table-cell;
            }

                #Footer #FooterInner .footer-links ul li.address,
                #Footer #FooterInner .footer-links ul li.contact-details,
                #Footer #FooterInner .footer-links ul li.contact-details a {
                    color: #dfdfdf;
                }

                    #Footer #FooterInner .footer-links ul li.address a {
                        display: block;
                        margin-top: 12px;
                        color: #dfdfdf;
                    }

                    #Footer #FooterInner .footer-links ul li.address img {
                        margin-right: 8px;
                    }

                    #Footer #FooterInner .footer-links ul li.contact-details .fb,
                    #Footer #FooterInner .footer-links ul li.contact-details .fb-link {
                        background: url(/themes/thejunction/images/fb.png) left center no-repeat;
                        display: block;
                        padding-left: 40px;
                        line-height: 19px;
                        padding-right: 10px;
                        position: relative;
                        color: #dfdfdf;
                        margin-top: 12px;
                        font-family: Lato;
                        color: #ffffff;
                        font-size: 18px;
                        font-weight: 700;
                    }

                        #Footer #FooterInner .footer-links ul li.contact-details .fb span,
                        #Footer #FooterInner .footer-links ul li.contact-details .fb-link span {
                            font-family: Lato;
                            color: #ffffff;
                            font-size: 14px;
                            font-weight: 400;
                        }

                #Footer #FooterInner .footer-links ul li .btn {
                    position: relative;
                    display: block;
                    top: 10px;
                    margin-top: 12px;
                    padding: 10px 20px;
                    font-family: Roboto Slab;
                    text-transform: uppercase;
                    font-size: 16px; /* Approximation due to font substitution */
                    font-weight: 700;
                    -webkit-border-radius: 4px;
                    -moz-border-radius: 4px;
                    border-radius: 4px;
                }

                    #Footer #FooterInner .footer-links ul li .btn.btn-white:hover {
                        background-color: transparent;
                    }

                    #Footer #FooterInner .footer-links ul li .btn.btn-transparent:hover {
                        background-color: #fff;
                        border: 1px solid #111111;
                        color: #111111;
                    }

                #Footer #FooterInner .footer-links ul li .btn-transparent {
                    background-color: transparent;
                    color: #fff;
                }

                #Footer #FooterInner .footer-links ul li.gbd {
                    padding-right: 0;
                    background: none;
                }

                    #Footer #FooterInner .footer-links ul li.gbd img {
                        position: relative;
                        top: 35px;
                    }

#Copyright {
    background: url(/themes/thejunction/images/footer-bottom-bg.png) top left repeat;
    min-height: 60px;
    border-bottom: 1px solid #7e7e7e;
    padding-top: 18px;
}

    #Copyright .container {
        max-width: 1200px;
    }

    #Copyright #CopyrightInner .copyright-wrapper,
    #Copyright #CopyrightInner .copyright-wrapper a {
        color: #a0a0a0;
        padding-right: 2px;
        padding-left: 4px;
    }

@media (max-width: 1190px) {
    #Footer #FooterInner .footer-links ul li.gbd {
        display: none;
    }

    #Footer #FooterInner .footer-links ul li.buttons {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    #Footer #FooterInner .footer-links ul li.contact-details .fb-link {
        display: none;
    }
}

@media (max-width: 991px) {
    #Footer #FooterInner .footer-links ul li.address,
    #Footer #FooterInner .footer-links ul li.contact-details {
        display: block;
        padding: 0;
        margin-top: 0;
        top: 0;
        padding-right: 60px;
        margin-bottom: 8px;
    }

        #Footer #FooterInner .footer-links ul li.contact-details .fb {
            display: none;
        }

        #Footer #FooterInner .footer-links ul li.contact-details .fb-link {
            display: none;
            width: 32px;
            height: 32px;
            padding-left: 24px;
        }

    #Footer #FooterInner .logo img {
        max-width: 80%;
    }
}


@media (max-width: 768px) {
    #Footer #FooterInner .footer-links ul li.address,
    #Footer #FooterInner .footer-links ul li.contact-details {
        padding-right: 0;
        margin-top: 12px;
    }

    #Copyright {
        padding-top: 4px;
    }

        #Copyright #CopyrightInner .copyright-wrapper span {
            display: block;
            margin-top: 2px;
        }

        #Copyright #CopyrightInner .copyright-wrapper,
        #Copyright #CopyrightInner .copyright-wrapper a {
            padding-left: 8px;
        }

    #Footer #FooterInner .logo img {
        max-width: 65%;
    }
}

@media (max-width: 740px) {
    #Footer #FooterInner .footer-links {
        padding-right: 14%;
    }

        #Footer #FooterInner .footer-links ul li.buttons {
            display: none;
        }
}

@media (max-width: 580px) {
    #Footer #FooterInner .footer-links {
        padding-right: 0;
    }
}

@media (max-width: 500px) {
    #Footer #FooterInner .logo img {
        max-width: 100%;
    }

    #Footer #FooterInner .footer-links {
        padding-right: 0;
    }
}

@media (max-width: 380px) {
    #Footer #FooterInner .logo {
        position: relative;
    }

        #Footer #FooterInner .logo img {
            max-width: 100%;
        }

    #Footer #FooterInner .footer-links {
        float: left !important;
        padding-left: 6px;
    }

        #Footer #FooterInner .footer-links ul li {
            display: block;
            width: 100%;
        }

    #Copyright #CopyrightInner .copyright-wrapper span {
        font-size: 10px;
        margin-bottom: 4px;
    }
}

.google-maps {
    position: relative;
    padding-bottom: 20%;
    height: 0;
    overflow: hidden;
}

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/*#endregion Footer*/


/*#region Feature Banner*/
#FeatureBanner .bx-wrapper {
    margin: 0 auto 26px;
}

    #FeatureBanner .bx-wrapper .bx-viewport {
        border: none;
        box-shadow: none;
        left: 0;
       
    }

        #FeatureBanner .bx-wrapper .bx-viewport .slider-item {
            position: relative;
           
        }

            #FeatureBanner .bx-wrapper .bx-viewport .slider-item .top {
                width: 100%;
                height: 4px;
                background: rgba(0,0,0,0.3);
                position: absolute;
                top: 0;
            }

            #FeatureBanner .slider-item .item-image img {
                    display:none;
           
                }
            #FeatureBanner .bx-wrapper .bx-viewport .item-image img
            {
                display:block;
            }


            #FeatureBanner .bx-wrapper .bx-viewport .slider-item .item-title {
                text-indent: -10000px;
            }

            #FeatureBanner .bx-wrapper .bx-viewport .slider-item .bottom {
                background: url(/themes/thejunction/images/slider-bottom.png) center center no-repeat;
                position: absolute;
                bottom: 16px;
                width: 100%;
                height: 25px;
            }

    #FeatureBanner .bx-wrapper .bx-controls .bx-pager {
        display: none;
    }

    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        width: 37px;
        height: 119px;
        top: 35%;
        opacity: 0.7;
        margin: 0;
        padding: 0;
    }

    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
        background: url(/themes/thejunction/images/ico-arrow-slider-left.png) center center no-repeat #020500;
        left: 0;
    }

    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
        background: url(/themes/thejunction/images/ico-arrow-slider-right.png) center center no-repeat #020500;
        right: 0;
    }

@media (max-width: 991px ) {
    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        top: 30%;
    }
}

@media (max-width: 786px ) {
    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        height: 76px;
        top: 30%;
    }
}

@media (max-width: 580px ) {
    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        height: 50px;
        top: 26%;
    }
}

@media (max-width: 480px ) {
    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        top: 84%;
    }
}

@media (max-width: 380px ) {
    #FeatureBanner .bx-wrapper .bx-controls .bx-controls-direction a {
        top: 80%;
    }
}

/*#endregion Feature Banner*/


/*#region Feature Content*/
.module-content.feature-content .module-contenteditor {
    border-top: 1px solid #b50000;
    background-color: #edeceb;
    padding-bottom: 20px;
}

.module-content.feature-content h3 {
    text-align: center;
}

.module-content.feature-content ul {
    list-style: square;
}

    .module-content.feature-content ul li {
        color: #b50000;
        padding-bottom: 12px;
    }

        .module-content.feature-content ul li span {
            color: #333333;
        }




/*#endregion Feature Content*/


/*#region Room Details*/
/*.module-content.room-details .module-contenteditor {
    display: none;
}*/

.module-content.room-details .module-contenteditor {
    background-color: #edeceb;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

    .module-content.room-details .module-contenteditor h3 {
        margin: 0 0 16px 0;
        background-color: #b50000;
        color: #fff;
        padding: 12px 12px 12px 32px;
    }

    .module-content.room-details .module-contenteditor p {
        margin-left: 32px;
        margin-right: 18px;
        font-size: 14px;
    }

        .module-content.room-details .module-contenteditor p.rate span {
            font-weight: bold;
            color: #b50000;
        }

    .module-content.room-details .module-contenteditor img {
        margin-right: 4px;
        margin-bottom: 12px;
    }



/*#endregion Room Details*/


/*#region Home Template*/

.template-home #Content1 {
    margin-bottom: 12px;
}

.template-home #Content2 #Content2Inner.container,
.template-home #Content4 #Content4Inner.container {
    width: auto;
    max-width: 100%;
}

.template-home #Content2 #Content2Inner .module-content,
.template-home #Content4 #Content4Inner .module-content {
    padding: 0;
}

    .template-home #Content2 #Content2Inner .module-content .module-contenteditor p,
    .template-home #Content4 #Content4Inner .module-content .module-contenteditor p {
        margin: 0;
    }

    .template-home #Content2 #Content2Inner .module-content .module-contenteditor img,
    .template-home #Content4 #Content4Inner .module-content .module-contenteditor img {
        border-right: 1px solid #000;
    }

.template-home #Content3 .parallax {
    background-image: url(/themes/thejunction/images/image-content-bg.jpg);
    padding-bottom: 20px;
    background-position: center center;
    background-repeat: repeat;
}

.template-home #Content3 #Content3Inner .module-content .module-contenteditor h2,
.template-home #Content3 #Content3Inner .module-content .module-contenteditor h2:after {
    color: #ffffff;
    border-color: #fff;
}

.template-home #Content3 #Content3Inner .module-content .module-contenteditor p {
    color: #dfdfdf;
}


/*@media (max-width: 768px) {
    .template-home #Content2 #Content2Inner.container .module-content {
        width: 100%;
    }
}*/

/*#endregion Home Template*/


/*#region OneColumn Template*/

#Content1 .lastModule p img,
#Content2 .lastModule p img,
#Content3 .lastModule p img,
#Content4 .lastModule p img,
#Content5 .lastModule p img {
    margin-bottom: -0.75em;
}

#Content1 .lastModule iframe,
#Content2 .lastModule iframe,
#Content3 .lastModule iframe,
#Content4 .lastModule iframe,
#Content5 .lastModule iframe {
    margin-bottom: -5px;
}

#ParallaxBanner {
    height: auto;
    margin-bottom: 40px;
    position: relative;
}

    #ParallaxBanner .top {
        width: 100%;
        height: 4px;
        background: rgba(0,0,0,0.3);
        position: absolute;
    }

    #ParallaxBanner .bottom {
        background: url(/themes/thejunction/images/slider-bottom.png) bottom center no-repeat;
        width: 100%;
        height: 18px;
        position: absolute;
        bottom: 0;
    }

/*#endregion OneColumn Template*/


/*#region Multiple-Snippet Template*/

.template-multiple-snippet #Content1Inner.container,
.template-multiple-snippet #Content2Inner.container,
.template-multiple-snippet #Content3Inner.container,
.template-multiple-snippet #Content4Inner.container,
.template-multiple-snippet #Content5Inner.container {
    max-width: 100%;
    width: auto;
}

    .template-multiple-snippet #Content1Inner.container .module-content,
    .template-multiple-snippet #Content2Inner.container .module-content,
    .template-multiple-snippet #Content3Inner.container .module-content,
    .template-multiple-snippet #Content4Inner.container .module-content,
    .template-multiple-snippet #Content5Inner.container .module-content {
        padding-right: 0;
        padding-left: 0;
    }

.template-multiple-snippet .module-content.reduce-size .module-contenteditor {
    max-width: 1188px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.template-multiple-snippet .module-content.reduce-size .module-formbuilder {
    max-width: 800px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

/*#endregion OneColumn Template*/


/*#region Form Builder*/

.module-formbuilder {
    /*background-color: #ebebeb;*/
    padding-top: 24px;
}

    .module-formbuilder .title {
        display: none;
    }

    .module-formbuilder .form-control {
        border-radius: 0 !important;
        border: 1px solid #cbcbcb !important;
    }

    .module-formbuilder .content .btn {
        margin: 0 auto;
        display: block;
        font-family: Roboto Slab;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 14px 30px;
        text-align: center;
        white-space: nowrap;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border: none;
        color: #ffffff;
        text-decoration: none;
        background-color: #ca0000;
        float: none !important;
        border: none !important;
        border-radius: 0 !important;
    }

        .module-formbuilder .content .btn:hover {
            color: #ffffff;
            text-decoration: none;
            background: none;
            background-color: #b50000;
        }

    /*.module-formbuilder .content .control-label,
    .module-formbuilder .content .required-marker {
        color: #900054;
    }*/

    /*.module-formbuilder .content .form-control {
        background-color: #fff;
        border: 1px solid #d8d8d8;
    }*/

    .module-formbuilder .content textarea {
        resize: none;
    }
/*#endregion Form Builder*/
